Aus dem dogado Support Center

Sicherheitslücken in TYPO3-Extensions


TYPO3.org veröffentlichte heute am 06.04.2009 ein aktuelles Sicherheitsmeldung. In einer Vielzahl von Drittanbieter-Plugins gibt es Sicherheitslücken, betroffen von dieser Problematik sind u.a. :

„Frontend User Registration“ (sr_feuser_register)
„A21glossary Advanced Output“ (a21glossary_advanced_output)
„ClickStream Analyzer (output)“ (alternet_csa_out)
„Directory Listing“ (dir_listing)
„Store Locator“ (locator)
„Userdata Create/Edit“ (sg_userdata)
„Versatile Calendar Extension (VCE)“ (sk_calendar)
„ultraCards“ (th_ultracards)
„Visitor Tracking“ (ws_stats)

Sollten Sie typo3 nutzen, empfehlen wir eine sofortige Prüfung Ihrer Installation auf die hier genannte Problematik.